@charset "UTF-8";
/* CSS Document */

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 300px;
	height: 400px;
	margin: auto;
	box-sizing: inherit;
}
html {
min-width: 550px;
position: relative;
}
body{
	 background-color: lightblue;
}


a {
color: DarkBlue;
}

h1 {
/*	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; */
font-family: 'Open Sans', 'san-serif';
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
	margin: 0;
}

h3 {
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

p {
/**	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; */
font-family: 'Open Sans', 'san-serif';
/*	font-family: normal 14px/20px arial, helvetica, sans-serif;*/
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}
.main{
	padding-top: 0px !important;
}

.w3-card-4 {
    background-color: rgba(0,0,128,0.15);
}

.size {
    display: inline-block;
    width: 200px;
    height: 400px;
   margin-top: 2px;
   margin-left: 30px;
   padding: 10px;
}

.logo{
   width: 160px;
   height: 115px;
   margin-top: 2px;
   margin-left: 20px;
   margin-right: 30px;
   margin-bottom: 0;
   padding-left: 20px;
   padding-top: 10px;
   padding-bottom: 0px;
   padding-right: 0px;
}

span.nobreak {
  display: inline-block;
}

.title{
	background: none !important; 
/*background: rgba(120,120,120,1); */
}

.yellowglow{
color: #ffff80; 
font-family: Inconsolata;  
text-shadow: -1px -1px 0 #000,    1px -1px 0 #000,    -1px 1px 0 #000,    1px 1px 0 #000, 0px 4px 8px rgba(0, 0, 0, 0.2), 0px 6px 20px rgba(0, 0, 0, 0.19), -2px 2px 5px #ffff00, 2px -2px 5px #ffff00, 2px 2px 10px #ffff00, -2px -2px 10px #ffff00 !important;
}

.darkglow{
font-family: Inconsolata;  
color: black; 
text-shadow: -1px -1px 0 rgba(255,255,255,0.2),    1px -1px 0 rgba(255,255,255,0.2),    -1px 1px 0 rgba(255,255,255,0.2),    1px 1px 0 rgba(255,255,255,0.2), -2px 2px 15px #303030, 2px -2px 15px #303030, 2px 2px 10px #303030, -2px -2px 10px #303030;
}

.first{
	text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2), 0px 6px 20px rgba(0, 0, 0, 0.19); /*3px 3px rgba(0,0,0,0.1);*/
font-style: normal;
font-family: Inconsolata; 
font-size:18px;
	color: black;
}

.third{
font-family: 'Open Sans', 'san-serif';
	text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2), 0px 6px 20px rgba(0, 0, 0, 0.19); /*3px 3px rgba(0,0,0,0.1);*/
	font-style: italic;
	font-size: 14px;
	color: black;
}
.second{
/* font-family: 'Open Sans', 'san-serif';*/
	text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2), 0px 6px 20px rgba(0, 0, 0, 0.19); /*3px 3px rgba(0,0,0,0.1);*/
     color: DarkBlue;
     font-weight: bold; 
	font-size: 24px !important;
	line-height: 120%;
	font-family: "Inconsolata";
}
/*
div:after {
    content: '     '; 
    display: inline-block;
    width: 100%; 
}


div.no-margin:after {
    content: none; 
    display: inline-block;
    width: 100%; 
}
*/


body{ background: rgba(255,255,255,1) !important; } */
/* body{ background: rgba(120,120,120,0.2) }  */

#row .col-sm-4 .col-sm-2 .Indiana:hover{
	color:green;
}
.Indiana{
	text-align: center;
	font-family: "courier";
}

hr{
   margin-top: 5px !important; 
	margin-bottom: 20px !important;
   border: 1px solid #000000;
}
.heading{
/*	background-color: rgba(68,129,60,0.1) ; */
	background-color: rgba(100,100,100,0.3);
	margin: 2px;
	padding-top: 5px;
	margin-bottom: 10px;
	line-height: 0px;
	font-family: "Inconsolata" !important; 
}

.security{
	font-size: 20px !important;
}
/*
#description{
	margin-bottom: 30px;
	background-color: #d9d9d9;
}*/
.heading .head{
	font-family: "Inconsolata";
	color: DarkBlue;
	font-weight: bold;
	text-align: center !important;
}

img{
	display: block;
    height: 150px;
   margin-top: 2px;
   margin-right: 0px;
   padding-right: 10px;
   margin:auto;
	text-align: center;
	
}

.univ{
height: 100px;
	text-align: center;
font-family: 'Open Sans', 'san-serif';
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
}

.listfont{
/*	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; */
font-family: 'Open Sans', 'san-serif';
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}


.right.carousel-control, .left.carousel-control {
	background-image: none !important;
}

table
{
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}
td
{
    padding: 1px 10px;
    margin-right:50px;
}
